AnsweredAssumed Answered

st_geometry.dll for PostgrSQL 9.6

Question asked by jculbreth on Oct 31, 2017
Latest reply on Nov 1, 2017 by asrujit_pb

I am running ArcGIS Server 10.4.1 and have installed PostgreSQL 9.6. However, the latest version of st_geometry.dll listed in my installation directory is for PostgreSQL 9.4. Is there a 9.6 version available, or is this an unsupported combination?

Outcomes